Bug 214065 - epiphany with compbiz: window slightly enlarges out of visual area of display
epiphany with compbiz: window slightly enlarges out of visual area of display
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 06:24 EST by Kevin Verma
Modified: 2008-01-15 09:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-11-05 06:24:32 EST
Description of problem:
When an epiphany window is clicked to enlarge it slightly enlrages out of visual
area of display to the right hand side, its not much of a sliding but at-least
3-4mm, where i feel it should maximise perfect. 

Version-Release number of selected component (if applicable):
epiphany-2.16.0-4.fc6

How reproducible:
always

Steps to Reproduce:
1. launch epiphany 
2. click window to enlarge
3.
  
Actual results:
window expands to enlarge out of view area, slightly

Expected results:
it should expand to enlarge to the view area of screen not out of it

Additional info:
Comment 1 Matthias Clasen 2006-11-05 08:39:11 EST
Must be a compiz issue
Comment 2 Pancrazio `ezio' de Mauro 2007-07-02 08:04:15 EDT
It certainly is a Compiz issue, not reproducible with Metacity and it happens
with other applications (e.g. Firefox) as well

Not sure how to reproduce it yet, it just seems to happen randomly
Comment 3 Matěj Cepl 2007-12-10 04:24:12 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Matěj Cepl 2008-01-15 09:39:12 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.